:root {
	--text_color: #EAEAEA;
	--subtitle_color: #A9A9A9;
	--link_color: #ff9e1b;
	--link_color_alternate: #30BF24;
	--background_color: #120d0e;
	--background_color_dark: #000;
	--transition: all .2s;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
body {
	color: var(--text_color);
	background: var(--background_color);
	font-family: 'Poppins';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.6;
	position: relative;
	letter-spacing: -.03em;
}
h1,
h2,
.h2,
h3 {
	font-weight: 600;
}
h1 {
	font-style: normal;
	font-size: calc(47px + (96 - 47) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.04;
}
.tracktitle {
	display: block;
}
.h1_effect {
    background-image: linear-gradient(180deg,transparent 82%,rgb(0 113 227 / 65%) 0);;
	background-size: 0% 82%;
    display: inline;
    background-repeat: no-repeat;
    text-decoration: none;
    -webkit-transition: background-size .4s ease;
    transition: background-size .4s ease;
	animation: titlebackgroundSize 1000ms 500ms linear forwards;
}
.page-template-templates_page h1 {
	/*line-height: 1.1;
	white-space: nowrap;
	font-size: calc(23px + (68 - 23) * ((100vw - 320px) / (1920 - 320)));*/
	margin-bottom: 0.2em;
	line-height: 1.1;
}
.main__title-text {
	font-weight: 300;
	color: var(--subtitle_color);
	font-size: calc(16px + (27 - 16) * ((100vw - 320px) / (1920 - 320)));
}
@keyframes titlebackgroundSize {
    0% {
        background-size: 0 82%;
    }
    100% {
        background-size: 100% 82%;
    }
}
.subtitle {
	display: inline-block;
	font-weight: 500;
	font-size: calc(18px + (24 - 18) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.5;
	color: var(--subtitle_color);
	/*margin-bottom: calc(7px + (0 - 7) * ((100vw - 320px) / (1920 - 320)));*/
}
h2,
.h2 {
	font-size: calc(40px + (48 - 40) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.2;
}
h3 {
	font-size: calc(20px + (28 - 20) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.2;
}
h4 {
	font-size: 16px;
	line-height: 1.2;
}
p:not(:last-child) {
	margin-bottom: 30px;
}
input[type="text"],
input[type="email"],
textarea {
	padding: 15px;
	border-radius: 3px;
	border: 1px solid rgba(255, 255, 255, .1);
	width: 100%;
	display: block;
}
.list-title {
	margin-bottom: 15px;
	font-size: calc(20px + (28 - 20) * ((100vw - 320px) / (1920 - 320)));
	line-height: 1.2;
}
.list li,
.main_content li,
.row_template_text li {
	position: relative;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.5;
	margin-bottom: 6px;
	padding-left: 17px;
}
.list li:before,
.main_content li:before,
.row_template_text li:before {
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: var(--link_color);
	position: absolute;
	top: 11px;
	left: 0;
	transform: translateY(-50%);
}
.main_content li:before,
.row_template_text li:before {
	top: 11px;
}
.main_content li {
	font-size: 18px;
}
.main_content li:not(:last-child) {
	margin-bottom: 16px;
}
.row_template_text a {
	text-decoration: underline;
}
.row_template_text a:hover {
	text-decoration: none;
}
.main_content img {
	display: block;
	width: 100%;
}
.main_content img:not(:last-child) {
	margin-bottom: 30px;
}
.main_content ul:not(:last-child),
.row_template_text ul:not(:last-child) {
	margin-bottom: 30px;
}
.row_template_text strong,
.row_template_text b {
	font-weight: 700;
}
.row_template_text p:not(:last-child) {
	margin-bottom: 10px;
}
.container {
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 15px;
}
.container_small {
	max-width: 1170px;
}
.container_full {
	max-width: none !important;
}
.row {
	display: flex;
	margin: 0 -15px;
}
.col {
	padding: 0 15px;
}
.col-1 {
	width: 8.333%;
}
.col-2 {
	width: 16.666%;
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.333%;
}
.col-5 {
	width: 41.666%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.333%;
}
.col-8 {
	width: 66.666%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.333%;
}
.col-11 {
	width: 91.666%;
}
.col-12 {
	width: 100%;
}
.genrelist {
	font-size: 13px;
	line-height: 1;
	color: var(--subtitle_color);
}
.genrelist li {
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}
.btn {
	cursor: pointer;
	font-style: normal;
	font-weight: 600;
	padding: 0.8em 1.6em;
	font-size: 15px;
	line-height: 1.4;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--link_color);
	color: var(--text_color);
	background: var(--link_color);
	transition: var(--transition);
	border-radius: 100px;
}
.btn_small {
	font-size: 12px;
}
.btn_transparent {
	background: transparent;
	border: 1px solid var(--text_color);
}
.logo {
	font-weight: 600;
	font-size: 18px;
	line-height: 1.5;
	text-transform: uppercase;
	color: var(--text_color);
}
.nav {
	display: flex;
	align-items: center;
}
.nav__list {
	font-size: 15px;
	line-height: 1.5;
	color: var(--text_color);
	display: flex;
}
.nav__list li:not(:first-child) {
	margin-left: 20px;
}
.nav__list a {
	transition: var(--transition);
	text-decoration: underline;
}
.nav__list a:hover {
	text-decoration: none;
}
.nav__list li.active a {
	pointer-events: none;
	font-weight: 600;
	text-decoration: none;
}

.header .col {
	display: flex;
	justify-content: space-between;
}
.main {
	/*padding-top: calc(175px + (320 - 175) * ((100vw - 320px) / (1920 - 320)));*/
	/*margin-bottom: 110px;*/
	position: relative;
	/*display: none;*/
}
.home-page .footer {
	/*display: none;*/
}
.img-logo-header {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    width: 100%;
    max-width: 430px;
    padding: 0 15px;
}
.title-ambel {
	text-align: center;
	margin-bottom: 2em;
	font-family: 'Raleway', sans-serif;
	font-size: calc(45px + (76 - 45) * ((100vw - 320px) / (1920 - 320)));
	text-transform: uppercase;
	z-index: 999;
	color: #ff9e1b;
	pointer-events: none;
}
.home-page .main {
	width: 100%;
	margin-bottom: 30px;
	z-index: 999;
}
.main__title {
	pointer-events: none;
	margin-bottom: calc(52px + (110 - 52) * ((100vw - 320px) / (1920 - 320)));
}
.home-page .main__title {
	pointer-events: all;
	margin-bottom: 0;
	z-index: 1;
	width: 100%;
	max-width: 576px;
	padding: 0 30px;
}
.logo-ambel {
	display: none;
	width: 100%;
}
.home-page .main__title .row_links {
	margin-bottom: 0;
}
.footer {
	/*background: var(--background_color_dark);*/
	border-top: 1px solid #ffffff1a;
	padding: 25px 0 25px;
	margin-top: auto;

}
.footer .row {
	flex-direction: column;
}
.copyright {
	text-transform: uppercase;
	text-align: center;
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	margin-top: 10px;
	color: #ff9e1b;
}
.social-block {
	display: flex;
	justify-content: center;
}
.social-block__link {
	width: 33px;
}
.social-block__link-ancore {
	display: none;
}
.social-block__link:not(:first-child) {
	margin-left: 18px;
}
.social-block__link svg circle {
	transition: var(--transition);
	fill: var(--background_color);
}
.social-block__link svg path {
	fill: #ff9e1b;
}
.social-block__link:hover svg circle {
	fill: #ff9e1b;
}
.social-block__link:hover svg path {
	fill: #fff;
}
.page-img {
	pointer-events: none;
	z-index: -1;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	padding-bottom: 50%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
.page-template-contacts_page .page-img {
	filter: blur(10px);
}
.row_music-cards {
	flex-wrap: wrap;
}
.row_music-cards .col {
	margin-bottom: 35px;
}
.music-card {
	display: flex;
	flex-direction: column;
	height: 100%;
}
.music-card_template .music-card__content {
	position: relative;
	padding-right: 60px;
}
.music-card__content-price {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 22px;
	line-height: 1.4;
	font-weight: bold;
}
.music-card__content-price span {
	color: var(--link_color);
}
.music-card__title {
	line-height: 1.4;
	margin-bottom: 4px;
}
.music-card__title span {
    display: inline;
   	transition: background-size .3s ease;
	background-image: linear-gradient(180deg,transparent 78%,rgb(255 158 27) 0);
    background-size: 0% 82%;
   	background-repeat: no-repeat;
    text-decoration: none;
}
.music-card:hover .music-card__title span,
.music-card.select .music-card__title span {
	background-size: 100% 82%;
}
.music-card__view {
	font-weight: 300;
    position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
    z-index: 1;
    color: var(--subtitle_color);
    border-color: var(--subtitle_color);
    visibility: hidden;
    opacity: 0;
}
.music-card:hover .music-card__view,
.music-card.select .music-card__view {
    visibility: visible;
    opacity: 1;
}
.music-card__view:hover {
    color: #fff;
    background: var(--link_color);
    border-color: var(--link_color);
}
.music-card__img-wrap {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 10px;
}
.music-card__img-wrap:before {
	transition: var(--transition);
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.85);
	z-index: 1;
	visibility: hidden;
	opacity: 0;
}
.music-card__img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	transition: var(--transition);
}
.music-card__content {
	height: 100%;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
}
.music-card__content .genrelist {
	margin-bottom: 0;
}
.music-card__content .btn {
	margin-top: 15px;
}
.music-card__play-btn {
	cursor: pointer;
	transition: var(--transition);
	visibility: hidden;
	opacity: 0;
	width: 17%;
	height: 0;
	padding-bottom: 17%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: url('../img/icons/play.svg') no-repeat center / 100% 100%;
}
.music-card:hover .music-card__img-wrap:before,
.music-card.select .music-card__img-wrap:before {
	visibility: visible;
	opacity: 1;
}
.music-card:hover .music-card__img,
.music-card.select .music-card__img {
	transform: scale(1.05);
}
.music-card:hover .music-card__play-btn,
.music-card.select .music-card__play-btn {
	visibility: visible;
	opacity: 1;
	z-index: 2;
}

.play-music_play .music-card.select .music-card__play-btn {
	background: url('../img/icons/pause.svg') no-repeat center / 100% 100%;
}

.template-detail-page .page-img {
	filter: blur(30px);
}
.template-detail-page .main {
	padding-top: calc(70px + (100 - 70) * ((100vw - 320px) / (1920 - 320)));
	margin-bottom: 0;
	min-height: 100vh;
	z-index: 999999;
}
.template-detail-page .main__title {
	margin-bottom: calc(30px + (50 - 30) * ((100vw - 320px) / (1920 - 320)));
}
.row_template_video {
	margin-top: 44px;
	margin-bottom: 50px;
}
.row_template_info {
	margin-bottom: 60px;
}
.row_template_info .price {
	text-align: right;
	font-size: 42px;
}
.row_template_buy .btn {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	display: flex;
}
.row_template_buy {
	margin-bottom: 140px;
}
.price span {
	color: var(--link_color);
}
.more-music__title {
	padding-bottom: 12px;
	border-bottom: 1px solid #3C3C3C;
	margin-bottom: 50px;
}
.freestuff-page .btn {
	background-color: var(--link_color_alternate);
	border-color: var(--link_color_alternate);
}
.blog-card {
	width: 100%;
	padding: calc(30px + (75 - 30) * ((100vw - 320px) / (1920 - 320))) 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	position: relative;
}
.blog-card:not(:last-child) {
	margin-bottom: 30px;
}
.blog-card:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .65);
}
.blog-card__title {
	position: relative;
}
.blog-card__img {
	display: block;
	min-width: 220px;
	width: 220px;
	object-fit: cover;
	object-position: center;
}
.blog-card__content {
	width: calc(100% - 250px);
	margin-left: 30px;
}
.blog-card_extend {
	display: flex;
	align-items: stretch;
	justify-content: inherit;
	padding: 0;
	text-align: left;
}
.blog-card__content {
	padding: calc(15px + (30 - 15) * ((100vw - 320px) / (1920 - 320))) 0;
}
.blog-card_extend:before {
	display: none;
}
.blog-card_extend .blog-card__title {
	margin-bottom: 15px;
}
.blog-card__text {
	font-size: 16px;
}
.blog-card__content .blog-card__img {
	display: none;
}
.contact-form .row:not(:last-child) {
	margin-bottom: 30px;
}
.hamburger-lines {
	height: 18px;
	width: 23px;
	position: relative;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.hamburger-lines .line {
	display: block;
	height: 2px;
	width: 100%;
	border-radius: 0;
	background: var(--text_color);
}
.hamburger-lines .line1 {
	transform-origin: 0% 0%;
	transition: transform 0.3s ease-in-out;
}
.hamburger-lines .line2 {
	transition: transform 0.1s ease-in-out;
}
.hamburger-lines .line3 {
	transform-origin: 0% 100%;
	transition: transform 0.3s ease-in-out;
}
#hamburgeractive {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  cursor: pointer;
}
#hamburgeractive:checked ~ .line1 {
  transform: rotate(45deg);
}
#hamburgeractive:checked ~ .line2 {
  transform: scaleY(0);
}
#hamburgeractive:checked ~ .line3 {
  transform: rotate(-45deg);
}
.player {
	position: fixed;
	display: flex; 
	padding: 15px;
	background: #000;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100px;
	align-items: center;
	justify-content: center;
	transform: translateY(calc(100% + 30px));
	transition: transform .5s;
	z-index: 99999;
}
.play-music .player {
	transform: translateY(0);
}
.player__wave {
	display: flex;
	align-items: center;
	flex-grow: 1;
	position: relative;
	z-index: 9;
    max-width: 991px;
    margin: 0 auto;
}
.player__name-track {
	position: absolute;
    top: -10px;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    padding: 7px 15px;
    font-size: 14px;
    z-index: 4;
    pointer-events: none;
    background: #000;
    text-overflow: ellipsis;
    max-width: 90%;
    border-radius: 3px;
    white-space: nowrap;
    overflow: hidden;
}
.player__wave-time {
	width: 50px;
	font-size: 14px;
}
.wave__wrap {
    flex-grow: 1;
    height: 40px;
}
.player__wave-time_all {
	text-align: right;
}
#loading_flag {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0, 0, 0, .7);
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9999;
}
.show_menu {
	overflow: hidden;
}
.back_arrow {
    display: inline-flex;
    white-space: nowrap;
    align-items: center;
    margin-bottom: 25px;
    color: #fff;
    font-size: 16px;
}
.back_arrow img {
	display: block;
	width: 11px;
	margin-right: 5px;
}
.player__controll {
	margin-right: 25px;
}
.player__play-pause {
	width: 25px;
	height: 25px;
	background: url('../img/icons/play.svg') no-repeat center / 100% 100%;
	cursor: pointer;
}
.play-music_play .player__play-pause {
	background: url('../img/icons/pause.svg') no-repeat center / 100% 100%;
}
.player-close {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 32px;
	height: 32px;
	cursor: pointer;
	margin-top: 0;
	z-index: 5;
	padding: 10px;
	display: block;
	background: #000;
}
.bg-video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.bg-video:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 1;
    pointer-events: none;
    background: rgba(0,0,0,0.5);
}
/*.bg-video:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	background: url(../img/scanline.gif);
	pointer-events: none;
}*/
.bg-video__elem {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: auto;
	font-family: 'object-fit: cover;';
	/*filter: blur(100px) hue-rotate(-145deg);*/
}
.template__prev-next-link {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: calc(16px + (22 - 16) * ((100vw - 320px) / (1920 - 320)));
	font-weight: bold;
	height: 0;
	overflow: hidden;
	min-height: 100px;
	padding: 7vw;
	width: 50%;
	position: relative;
	flex-direction: column;
	line-height: 1.3;
	text-align: center;
}
.template__prev-next-link img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	/*filter: blur(40px);*/
	object-fit: cover;
	object-position: center;
	display: none;
}
/*.template__prev-next-link:before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
}*/
.template__prev-next-link span {
	position: relative;
}
.subtitle-next-prev_template {
	font-size: 10px;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.row_next-prev {
	flex-wrap: wrap;
}
.template__prev-link {
    align-items: flex-start;
    text-align: left;
}
.template__next-link {
	text-align: right;
	align-items: flex-end;
	margin-left: auto;
}
.music-content__img {
	width: 100%;
	position: relative;
	height: 0;
	overflow: hidden;
	padding-bottom: 100%;
	border-radius: 3px;
}
.music-content__img img {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	object-fit: cover;
	object-position: center;
}
.music-content__player .player {
	position: relative;
	transform: none;
	top: auto;
	left: auto;
	right: auto;
	background: transparent;
}
.music-content__player #loading_flag {
	background: transparent;
}
.music-content__player {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
}
.load-music {
	pointer-events: none;
}
.row_template_info .col-6 {
	margin-left: auto;
}
.row_music-datail {
	margin: 0;
    margin-bottom: 30px;
    align-items: center;
   padding-bottom: 30px;
    border-bottom: 1px solid #696562;
}
.row_music-datail .music-content__img {
	width: 190px;
	min-width: 190px;
	padding-bottom: 190px;
}
.row_music-datail .music-content__player {
	width: 100%;
	margin-left: 15px;
}
.row_links {
	margin-bottom: 140px;
}
.row_links .list {
    display: flex;
    flex-wrap: wrap;
}
.row_links .list a {
	text-decoration: underline;
}
.row_links .list a:hover {
	text-decoration: none;
}
.row_links .list li {
	padding-right: 17px;
	padding-left: 0;
}
.row_links .list li:before {
	display: none;
}
.row_links .list li:after {
	position: absolute;
	content: '/';
	width: auto;
	height: auto;
	font-size: 12px;
	color: var(--link_color);
	background: transparent;
	top: 50%;
	left: auto;
	right: 6px;
	transform: translateY(-50%);
	border-radius: 0;
}
.genrelist .list li:after {
	color: inherit;
}
.row_links .list li:last-child {
	padding-right: 0;
}
.row_links .list li:last-child:after {
	display: none;
}
.error404 .bg-video {
	/*filter: invert(1);*/
}
.page-img__wrap {
	pointer-events: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
.bestsellers-section__title {
	margin-bottom: 30px;
}
.message-result-block h3 {
	margin-bottom: 7px;
}
.bestsellers-section {
    margin-bottom: 60px;
    padding-bottom: 30px;
    border-bottom: 1px solid #49434c;
	visibility: hidden;
	opacity: 0;
	height: 0;
	overflow: hidden;
	transition: opacity .3s;
}
.bestsellers-section.showSliderSlick {
	visibility: visible;
	opacity: 1;
	height: auto;
	overflow: initial;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	width: 100%;
	display: flex;
}
.music-card_template.slick-slide {
	padding: 0 15px;
}
.slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	margin-top: -30px;
	font-size: 0;
	line-height: 0;
	background: var(--link_color);
	border-radius: 50%;
	z-index: 1;
	opacity: .7;
}
.slick-next.slick-arrow {
	right: 0;
}
.slick-arrow:before {
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(135deg);
	border-radius: 1px;
}
.slick-next.slick-arrow:before {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.slick-dots {
    position: absolute;
    bottom: -35px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    font-size: 0;
    line-height: 0;
}
.slick-dots li {
	width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 0 5px;
    background: var(--link_color);
    opacity: .45;
}
.slick-dots .slick-active {
	opacity: 1;
}
.slick-initialized .slick-slide {
	display: flex;
}
.services__block {
	position: relative;
	padding: 160px 0 96px 7.92308%;
}
.services__block_right {
	padding: 160px 7.92308% 96px 0;
}
.services__block-img:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #252e5a;
	mix-blend-mode: soft-light;
}
.services__block-content {
	position: absolute;
	z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 991px;
    padding: 68px 68px 85px;
	background: #000;
    /*color: #000;*/
    border-radius: 3px;
}
.services__block_right .services__block-content {
    top: 0;
    left: auto;
    right: 0;
}
.services__block-titel-wrap {
	margin-bottom: 20px;
}
.services__block-titel {}
.services__block-titel-wrap .price {
	font-weight: 600;
	color: var(--link_color);
	font-size: 28px;
}
.services__block-img-wrap {
	height: 690px;
}
.services__block-img {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	/*filter: grayscale(1);*/
}
.services__block-content p:not(:last-child) {
	margin-bottom: 25px;
}
.services__block-content .btn {
	color: #fff;
	width: 100%;
	max-width: 200px;
}
.services__block-content .list {
	margin-bottom: 30px;
}
.contactquestion-block {
	width: 100%;
	border-radius: 3px;
	padding: 42px;
	position: relative;
	background: linear-gradient(to left, rgb(0 0 0) 0, rgba(0,0,0,0.3) 50%), no-repeat center / cover url('../img/page_bg/ghost_production.jpg');
}
.contactquestion-block:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.6);
}
.contactquestion-block__title {
	margin-bottom: 0.35em;
}
.contactquestion-block__text {
	color: var(--subtitle_color);
	line-height: 1.2;
}
.contactquestion-block__content {
	position: relative;
	text-align: center;
}
.filter__genre-block {
	display: flex;
	flex-wrap: wrap;
	padding: 15px 15px 8px;
	margin-bottom: 15px;
	background: var(--background_color_dark);
	border-radius: 3px;
}
.filter__genre-btn {
	font-size: 12px;
	border-radius: 2px;
	padding: 0.3em 0.6em;
	margin: 0 6px 7px 0;
	color: var(--subtitle_color);
	border-color: var(--subtitle_color);
}
.filter__genre-btn:hover {
	color: #fff;
	border-color: var(--link_color);
	background: var(--link_color);
}
.filter__genre-block .filter__genre-btn.active {
	color: #fff;
	border-color: var(--link_color);
	background: var(--link_color);
}
.home-page .main__title h1 {
	pointer-events: none;
	margin-bottom: 0.05em;
}
@media screen and (max-width: 1200px) {
	.services__block {
		padding: 0;
		display: flex;
		flex-direction: column;
		margin-bottom: 60px;
	}
	.services__block-content {
		max-width: none;
		height: 100%;
		position: relative;
		left: auto;
		right: auto;
	}
	.services__block-img-wrap {
		height: 0;
		width: 100%;
		padding-bottom: 40%;
		position: relative;
		order: -1;
	}
	.services__block-img {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	.container {
		max-width: 991px;
	}
	.header .container {
		max-width: none;
	}
	.logo {
		z-index: 999;
	}
	.nav {
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    width: 100%;
	    height: 100vh;
	    background: #000;
	    z-index: 998;
		padding: 15px;
		justify-content: center;
		text-align: center;
		overflow-y: auto;
		transform: translateX(-100%);
		transition: transform .5s;
	}
	.show_menu .nav {
		display: flex;
		transform: translateX(0);
	}
	.nav__list {
		font-size: 20px;
		flex-direction: column;
	}
	.nav__list li:not(:first-child) {
		margin-left: 0;
	}
	.nav__list li:not(:last-child) {
		margin-bottom: 15px;
	}
	.row_music-cards .col {
		width: 33.333%;
	}
	.row_template_text .col {
		width: 100%;
	}
	.hamburger-lines {
		display: flex;
		z-index: 999;
	}
	/*.home-page .main__title {
		text-align: center;
	}*/
	.music-card__img-wrap:before {
		visibility: visible;
		opacity: 1;
	}
	.music-card__img-wrap .music-card__play-btn {
		visibility: visible;
		opacity: 1;
		z-index: 2;
	}
}
@media screen and (max-width: 991px) {
	.services__block-content {
		padding: 30px 30px 60px;
	}
	.row_music-cards_slick .slick-arrow {
		width: 30px;
		height: 30px;
		margin-top: 0;
		transform: none;
		top: auto;
		bottom: -45px;
		right: auto;
		left: 15px;
	}
	.services__block-img-wrap {
		padding-bottom: 60%;
	}
	.slick-next.slick-arrow {
	    left: 55px;
	}
	.row_music-datail .music-content__img {
		width: 150px;
		min-width: 150px;
		padding-bottom: 150px;
	}
	.row_template_info .price {
		text-align: left;
	}
	.template__prev-next-link {
		width: 100%;
		padding: 30px 15px;
	}
	.container {
		max-width: 767px;
	}
	/*.row_music-cards .col {
		width: 50%;
	}*/
	.music-card__title {
		font-size: 14px;
	}
	.music-card__content .btn {
		width: 100%;
	}
	.row_template_info {
		flex-wrap: wrap;
	}
	.row_template_info .col {
		width: 100%;
	}
	.row_template_info .col:not(:last-child) {
		margin-bottom: 30px;
	}
	.blog-card_extend {
		flex-wrap: wrap;
	}
	.blog-card__img {
		width: 100%;
		height: 150px;
	}
	.blog-card__content {
		width: 100%;
		margin-left: 0;
		padding-top: 0;
	}
	.blog-card.blog-card_extend {
		margin-bottom: 15px;
	}
	.blog-card__img {
		display: none;
	}
	.blog-card__content .blog-card__img {
		display: block;
		margin-bottom: 15px;
	}
	.contact-form .row {
		flex-wrap: wrap;
	}
	.contact-form .col {
		width: 100%;
	}
	.contact-form .col:not(:last-child) {
		margin-bottom: 30px;
	}
	.play {
		width: 25px;
		min-width: 25px;
	}
	.bestsellers-section {
		padding-bottom: 60px;
	}
	.music-card__view {
		display: none;
	}
	.filter__genre-btn:focus,
	.filter__genre-btn:active,
	.filter__genre-btn:hover {
		color: var(--subtitle_color);
		border-color: var(--subtitle_color);
		background: transparent;
	}
}
@media screen and (max-width: 575px) {
	/*.slick-slider {
		padding: 0 15px;
	}*/
	.contactquestion-block {
		padding-left: 30px;
		padding-right: 30px;
	}
	.contactquestion-block .btn {
		width: 100%;
		max-width: none;
	}
	.services__block-content .btn {
		max-width: none;
	}
	.music-card_template.slick-slide .music-card__content {
		height: auto;
	}
	.music-card_template.slick-slide {
	    padding: 5px;
	    margin: 0 15px;
	}
	.row_music-cards_slick .slick-arrow {
		left: 15px;
	}
	.slick-next.slick-arrow {
	    left: 55px;
	}
	.row_music-cards .col {
		width: 100%;
	}
	.contact-form .btn[type="submit"]{
		width: 100%;
	}
	.row_music-cards .col {
		margin-bottom: 15px;
	}
	.music-card {
	    flex-direction: row;
	    height: auto;
	    align-items: center;
	    background: #202020;
	    padding: 5px;
	    border-radius: 4px;
	}
	.row_music-datail {
	    flex-wrap: wrap;
	    padding-bottom: 5px;
	}
	.music-content__player .player {
		padding: 0;
	}
	.music-card .music-card__img-wrap {
	    width: 80px;
	    min-width: 80px;
	    padding-bottom: 80px;
	    margin-bottom: 0;
	    height: 100%;
	}
	.bestsellers-section {
		margin-bottom: 30px;
	}
	.bestsellers-section__title {
		margin-bottom: 15px;
	}
	/*.row_music-cards_slick {
		margin: 0 -7px;
	}
	.music-card_template.slick-slide {
		padding: 0 7px;
	}
	.slick-slide .music-card__title {
		font-size: 12px;
	}
	.slick-slide .genrelist {
		font-size: 12px;
	}*/
	/*.slick-slide .music-card__content-price {
		right: 0;
		position: relative;
	}*/
	/*.slick-slide .music-card__play-btn {
	    width: 20%;
	    padding-bottom: 20%;
	}*/
	.row_music-datail .music-content__img {
		width: 100%;
		min-width: 80px;
		padding-bottom: 100%;
	}
	.row_music-datail .music-content__player {
		margin-left: 0;
	}
	.music-card_template .music-card__content {
	    padding-right: 60px;
	    margin-left: 15px;
	    width: 100%;
	}
	/*.slick-slide.music-card_template .music-card__content {
		margin-left: 0;
		width: 100%;
		padding-right: 55px;
	}*/
	/*.slick-slide.music-card_template .music-card__content-price {
		right: 0;
	}*/
	.music-card__content-price {
		right: 10px;
		font-size: 18px;
	}
	.music-card__play-btn {
		width: 30%;
		padding-bottom: 30%;
	}
	.music-card__img-wrap:before {
		background: transparent;
	}
	.genrelist {
		font-size: 12px;
	}
}
.header {
	width: 100%;
	position: relative;
	background: #120d0e;
}
.single-musics .player_bottom {
	display: none;
}
.single-musics .header {
	display: none;
}
.home-page .music-card {
	position: relative;
}
.home-page .music-card__content {
	position: absolute;
	top: 15px;
	left: 15px;
	padding-right: 0;
	z-index: 99;
}
.home-page .music-card__title {
	margin-bottom: 0;
}
.home-page .music-card__img-wrap {
	margin-bottom: 0;
}
/*.home-page .music-card:hover .music-card__img, .home-page .music-card.select .music-card__img {
	filter: blur(5px);
}*/
@media screen and (max-width: 575px) {
	.home-page .music-card__content {
		position: relative;
		top: auto;
		left: auto;
		padding-right: 0;
		z-index: 99;
	}
}